@media only screen and (min-width:429px){
span#M3 {height:27.228pt; width:234.28pt;}
span#R3, span#L3 {width:13.44pt;}
svg#M3-1 {position:absolute;left:0pt;top:0pt;}
svg#M3-2 {position:absolute;left:139.51pt;top:0pt;}
svg#M3-3 {margin-top:7.68pt;position:absolute;}
}
@media only screen and (max-width:428px){
span#M3 {height:62.7029pt; width:136.63pt;}
span#R3, span#L3 {width:13.45pt;}
svg#M3-1 {position:absolute;left:0pt;top:0pt;}
svg#M3-2 {position:absolute;left:37.15pt;top:35.48pt;}
svg#M3-3 {margin-top:25.42pt;position:absolute;}
}

